<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmArbitrationDocumentInformationMapper">
    
    <resultMap type="CrmArbitrationDocumentInformation" id="CrmArbitrationDocumentInformationResult">
        <result property="id"    column="id"    />
        <result property="caseName"    column="case_name"    />
        <result property="caseNumber"    column="case_number"    />
        <result property="causeOfAction"    column="cause_of_action"    />
        <result property="litigantRole"    column="litigant_role"    />
        <result property="judgmentResult"    column="judgment_result"    />
        <result property="caseAmount"    column="case_amount"    />
        <result property="hearingCourt"    column="hearing_court"    />
        <result property="adjudicationDate"    column="adjudication_date"    />
        <result property="publicationDate"    column="publication_date"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
    </resultMap>
</mapper>